body, html {
	margin: 0;
	padding: 0;
	width: 100%;
	background-image: url(/images/black_background.jpg);
	background-position: top;
	background-repeat: repeat-x;
	background-color: #131313;
	color: #AAA;
}
html, td {
	color: #FFF;
	font-family: Helvetica, Arial, Sans-Serif;
	line-height: 160%;
}

h1, h2, h3, h4 {
	font-weight: normal;
	line-height: 130%;
	color: #FFF;
}
h3 {
	font-size: 100%;
	margin-bottom: 0;
}

div.front_head_menu {
	background-image: url(/images/banner_l.gif);
	background-position: top left;
	background-repeat: no-repeat;
	padding: 0 4px;
	width: 796px;
	margin: 0 auto;
}
div.front_head_menu2 {
	background-image: url(/images/banner_r.gif);
	background-position: top right;
	background-repeat: no-repeat;
	padding-right: 4px;
}
div.front_head_menu3 {
	background-image: url(/images/banner_c.gif);
	background-repeat: repeat-x;
	background-color: #A8AAAD;
	overflow: hidden;
	width: 100%;
}

div.front_head_menu ul {
	list-style: none;
	display: block;
	overflow: hidden;
	margin: 0 30px 0 30px; padding: 0;
}
div.front_head_menu li {
	float: left;
	display: block;
}
div.front_head_menu a, div.front_head_menu div.menu_item {
	float: left;
	display: block;
	padding: 7px 15px 5px 15px;
	height: 25px;
	color: #333 !important;
	background-image: url(/images/banner_c.gif);
	border-bottom: 0 !important;
}
div.front_head_menu a.front_selected, div.front_head_menu a:hover {
	background-image: url(/images/banner_h.gif);
	color: #FFF !important;
}

div.front_head_menu form, div.front_head_menu input {
	display: inline; 
	margin: 0;
	padding: 0;
}

div.front_panel {
	margin: 5px auto 25px auto;
}



div.header_front { 
	width: 800px;
	margin: 0 auto;
	padding: 20px 0;
}


div.page {
	margin: 0;
	padding: 0;	
	width: 100%;
	max-width: none;
}
div.body {
	padding: 20px 0;
}	

h2 {
	font-size: 100%;
	font-weight: bold;
	color: #FFF;
	margin-bottom: 0;
}


div.front_head_menu a {
	color: #FFF;
	border-bottom: 0;
	text-decoration: none;
}



div.front_head_menu a:hover {
	color: #FFF;
	background-color: transparent;
}

div.box {
	border: 1px solid #555;
	background-position: center top;
	background-repeat: repeat-x;
	background-color: #333;
	padding: 1em;
	text-align: center;
	margin: 0 auto 20px auto;
	width: auto !important;
	width: 16em;
	max-width: 16em;
}

table.front_page_items {
	width: 800px;
	margin: 0 auto;
}
table.front_page_items td {
	background-position: top left;
	background-repeat: no-repeat;
	padding: 0 0 2em 80px;
	color: #CCC;
	vertical-align: top;
}
table.front_page_items td.left {
	padding-right: 2em;
	width: 52%;
}

table.front_page_items h2 {
	margin-top: 0;
}

div.front_page_feature {
	margin-bottom: 40px;
}


ol.front_page_items {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}
li.front_page_items {
	background-position: top left;
	background-repeat: no-repeat;
	padding-left: 80px;
	margin-bottom: 2em;
	margin-left: 0;
	color: #AAA;
}

div.footer {
	text-align: center;
	margin: 20px 0;
	font-size: 80%;
	font-family: Verdana, Sans-serif;
	color: #666;
}
div.subscribe_panel, hr.footer_hr {
	display: none;
}
hr {
	border: 0;
	height: 1px;
	background-color: #DDD;
	color: #DDD;
}
div.body a, div.footer a {
	text-decoration: none;
	border-bottom: 1px dotted #AAA !important;
	border-bottom: 1px solid #AAA;
	color: #EEE;
}
div.body a:hover {
	color: #FFF;
}
div.body {
	margin: 0 auto;
	width: 800px;
}

td.label {
	white-space: nowrap;
	padding-right: 1em;
	padding-bottom: 0.6em;
	text-align: right;
}
td.data {
	padding-bottom: 0.6em;
}
.wide {
	width: 100%;
}

div.footer a {
	color: #888;	
}
.caption {
	font-size: 85%;
	color: #888;
}


table.examples_table a {
	border-bottom: none !important;
}
table.examples_table img {
	border: 1px solid #AAA;
}
table.examples_table td {
	padding-right: 5px;
}

/* error messages */

div.messages .success {
	color: #FFF;
	background-color: #0A0;
	padding: 5px 20px;
	margin-bottom: 10px;
	display: block;
}
div.messages .error {
	color: #FFF;
	background-color: #A00;
	padding: 5px 20px;
	margin-bottom: 10px;
	display: block;
}
div.messages .warning {
	color: #FFF;
	background-color: #EA0;
	padding: 5px 20px;
	margin-bottom: 10px;
	display: block;
}
div.messages .note {
	color: #FFF;
	background-color: #888;
	padding: 5px 20px;
	margin-bottom: 10px;
	display: block;
}

table.data td {
	padding-right: 10px;
}
td.not_too_wide  {
	width: 150px;
}
td.not_too_wide a, td.not_too_wide div {
	display: block;
	width: 150px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}